ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Eric Dalquist <>
Subject StackOverflowError using macrodef in ant 1.7
Date Thu, 06 Sep 2007 21:44:24 GMT
I have some macrodefs that make use of other macrodefs in a build. It 
works in 1.6.5 but I get a StackOverflowError in 1.7. I found a similar 
issue in Bugzilla although I'm not 
sure it is exactly the same. I did attach a build.xml that demonstrates 
the error in 1.7 but works in 1.6.5.

Is this Bugzilla entry the correct place to attach the build.xml or 
should I create a new issue?


View raw message